body {
	display: grid;
	grid-template-rows: 4lh 1fr;
	grid-template-columns: 1fr minmax(350px, 700px) 1fr;
}

header {
	grid-area: 1/2;
	border-bottom: dotted 1px var(--lessdark);

	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}

.main {
	grid-area: 2/2;
	padding-top: 2lh;
	padding-bottom: 10lh;
}

.spacer {
	white-space: pre;
}

.arlist {
	list-style-type: none;
	padding: 0;
}
.arlist > li {
	list-style: none;
	margin: 0.6em 0;
}